petsc-3.7.1 2016-05-15
Report Typos and Errors

# CharacteristicSetUp

Sets up the internal data structures for the later use of an iterative solver.

### Synopsis

    #include "petsccharacteristic.h"
    PetscErrorCode CharacteristicSetUp(Characteristic c)

Collective on Characteristic Many br

### Input Parameter

ksp -iterative context obtained from CharacteristicCreate() Many br

Many br

### Keywords

Characteristic, setup

### See Also

CharacteristicCreate(), CharacteristicSolve(), CharacteristicDestroy()

Level:developer
Location:src/ts/characteristic/interface/characteristic.c
Index of all SemiLagrange routines
Table of Contents for all manual pages
Index of all manual pages